a            { color: #000080; text-decoration: none }
a:hover      { color: #FF0000 }

.a-border
{
    text-decoration: none;
    border-bottom: 0.06rem solid #d9d8dc;
    -webkit-transition: border-color .20s ease-out;
    transition: border-color .20s ease-out;
}

p 				{ FONT-SIZE: 13px; font-family:  Verdana, sans-serif;margin-top: 10px; margin-bottom: 10px;}
td        { text-align: Left; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px }
h1           { font-family: Franklin Gothic Medium, Arial; font-size: 26px; font-weight: bold; text-align: 
               Left }
h2           { font-family: Franklin Gothic Medium, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; text-align: 
               Left }
h3           { text-align: Center; font-family: Franklin Gothic Medium, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: 
               bold; margin-top: 3px; margin-bottom: 3px }
h4           { text-align: Left; font-family: Franklin Gothic Medium, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 
               bold; margin-left: 20px; margin-top: 3px; margin-bottom: 3px }
h5           { text-align: Left; color: #404040; font-family: Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: 
               bold; margin-left: 20px; margin-top: 10px; margin-bottom: 10px  }
h6           { text-align: Center; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; margin-top: 3px; margin-bottom: 3px }

.contenthead { font-family: Arial; font-size: 18px; font-weight: bold; text-align:Center; margin-top: 0; 
margin-bottom: 0  }

.indexbody       { FONT-SIZE: 13px; font-family: Verdana, Arial, sans-serif; 
					margin-left: 0px; margin-right: 0px; margin-top: 8px; margin-bottom: 6px;text-align: left;clear:both }
			   
.bodytext			      { FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: 10px; margin-bottom: 10px; text-indent: 10px }
.boxtext  {text-indent:-2px; margin-left: 6px; margin-top:0px; margin-bottom:0px;}
.gap		{ line-height: 2px; font-size: 2px; }
.standfirst   { FONT-SIZE: 14px; color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin-left: 20px; margin-right: 20px; margin-top: 0; margin-bottom: 20px; text-indent: 20px }
a.whitelinkalt { font: 11px MS Sans Serif,Verdana, Arial, helvetica, sans-serif; font-weight: Bold;
     color: white; text-decoration: none; text-align:left}
a.whitelinkalt:hover {color: #ffff00; text-decoration: none;
     font-weight: Bold; }
.subhead	{ text-decoration: none; color: #000000; font: normal 11px MS Sans Serif,Verdana,Arial, Helvetica, sans-serif; margin-left: 10px;margin-top: 0; margin-bottom: 0 }
a:hover.subhead	{ color: #000000; text-decoration: underline}
.issue	{color: #000000; font: normal 11px MS Sans Serif,Verdana,Arial, Helvetica, sans-serif; margin-left: 3px; margin-top: 3px; margin-bottom: 3px }
.whitelink   { color: #FFFFFF;  margin-top: 0; margin-bottom: 0 }
a.whitelink:hover   { color: #7A2127; margin-left: 0 }
.whitelink13   {color: #FFFFFF;  margin-top: 0; margin-bottom: 0; FONT-SIZE: 16px; font-family:  calibri }
a.whitelink13:hover   {color: yellow}
.bigwhitelink   { font-family: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 20px; font-weight: bold; text-align: center;  color: #FFFFFF;  }
a.bigwhitelink:hover   { color: #7A2127 }
.vbwhitelink   { font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 36px; font-weight: bold; text-align: center; color: #FFFFFF;  }
a.vbwhitelink:hover   { color: red}
.blacklink   { color: #000000; margin-top: 0; margin-bottom: 0  }
a.blacklink:hover   { color: #000000; text-decoration: underline }
.menublack   {FONT-SIZE: 11px; color: #000000; font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-indent: 0; text-decoration: none; text-align: left;}
.menublack:hover   {text-decoration: underline}
.white11     { FONT-SIZE: 11px; color: #FFFFFF; font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.white11:hover      { color: #FFFF00; text-decoration: none }
.body1       { text-indent: 0; text-align: Left; font-family: Arial,Verdana, Helvetica, Sans-serif; font-size: 11px; 
               margin-left: 0; margin-right: 0; margin-top: 3px; margin-bottom: 3px}
.body2       { text-indent: 0; text-align: Left; font-family: Arial,Verdana, Helvetica, Sans-serif; font-size: 13px; 
               margin-left: 0; margin-right: 0; margin-top: 3px; margin-bottom: 3px}
.body3       { text-indent: 0; text-align: Left; font-family: Arial,Verdana, Helvetica, Sans-serif; font-size: 16px; 
               margin-left: 0; margin-right: 0; margin-top: 3px; margin-bottom: 3px}
.body4       { text-indent: 0; text-align: Left; font-family: Arial,Verdana, Helvetica, Sans-serif; font-size: 18px; 
               margin-left: 0; margin-right: 0; margin-top: 3px; margin-bottom: 3px}
.ul, li          { list-style-image: url('Images/furniture/smallstar.gif'); font-family: Verdana; 
               margin-left: 10px; margin-top: 20px; margin-bottom: 20px; font-weight: bold; }
.ul2, li2          { list-style-image: url('Images/furniture/smallstar2.gif'); font-family: Verdana; 
                margin-top: 20px; margin-bottom: 20px }

.ul3, li3          { list-style-image: url('Images/furniture/smallstar3.gif'); font-family: Verdana; 
               margin-top: 20px; margin-bottom: 20px }

.ul4, li4          { list-style-image: url('Images/furniture/smallstar4.gif'); font-family: Verdana; 
               margin-top: 20px; margin-bottom: 20px }


.ul5, li5          { list-style-image: url('Images/furniture/smallstar.gif'); font: normal 11px MS Sans Serif,Verdana,Arial, Helvetica, sans-serif; margin-top: 0; margin-bottom: 0;}

               
.right			{ text-indent: 0; text-align: Right; font-family: Arial,Verdana, Helvetica, Sans-serif; font-size: 11px; 
               margin-left: 0; margin-right: 0; margin-top: 3px; margin-bottom: 3px}


.centre			{ text-indent: 0; text-align: Center; font-family: Arial,Verdana, Helvetica, Sans-serif; font-size: 11px; 
               margin-left: 0; margin-right: 0; margin-top: 3px; margin-bottom: 3px}

.hr1   {width: 80%; font-size:1px; color:#FF0000; text-align: Center}

.strap		{ font-weight: bolder; font-size: 11px; text-decoration: none; 
		margin-left: 0; margin-top: 0; margin-bottom: 0; text-indent: 5px; 
		font-family: "MS Sans Serif" "Arial", "Helvetica", "sans-serif"; color: white;
     width: 385px; height: 15px; background-color: #e10036;
     border-color: #000000 #000000 #000000 #000000; border-style: solid;
     border-width: 0px 1px 1px 0px;  }
     
.strapalt		{ font-weight: bolder; font-size: 12px; text-decoration: none;
     font-family: "Arial", "Helvetica", "sans-serif"; color: white;
     width: 96%; height: 15px; background-color: #e10036;
     border-color: #000000 #000000 #000000 #000000; border-style: solid;
     border-width: 0px 1px 1px 0px }

.strap2		{ font-weight: bolder; font-size: 11px; color: #D20025; text-decoration: none; 
		margin-left: 0; margin-top: 25px; margin-bottom: 15px; text-indent: 5px; width: 385px; height: 15px; background-color: #e5e5e5; border-color: #000000 #000000 #000000 #000000; border-style: solid;
     border-width: 0px 1px 1px 0px;  }
     
.strap3		{ font-weight: bolder; font-size: 11px; text-decoration: none; 
		margin-left: 6px; margin-top: 12px; margin-bottom: 0; text-indent: 5px; 
		font-family: "MS Sans Serif" "Arial", "Helvetica", "sans-serif"; color: white;
     width: 380px; height: 16px; background-color: #FF0000;
     border-color: #FF0000 #000000 #000000 #000000; border-style: solid;
     border-width: 1px 1px 1px 0px;  }
     
.strap4 	{ font-weight: bolder; font-size: 12px; color: #D20025; text-decoration: none; margin-top: 10px; margin-bottom: 10px; 
		margin-left: 0; text-indent: 5px; width: 96%; height: 15px; background-color: #e5e5e5; border-color: #000000 #000000 #000000 #000000; 
		border-style: solid; border-width: 0px 1px 1px 0px; clear:both;z-index:1; }
		
.strap4a 	{ font-weight: bolder; font-size: 12px; margin-top: 0px; color: #D20025; text-decoration: none; clear:both; width: 96%; z-index: 1;}


.strap5 {width:355px; height:20px; font-family: calibri; font-size: 16px; color:#ffffff;font-weight: bold; background-color: #ed1941; text-indent: 0px; margin-top: 0px; margin-bottom: 7px;margin-right:0px;padding-bottom: 0px; padding-left: 5px;}

a.strap5:hover{color: yellow;text-decoration: underline;}


.strap5a {font-weight: bolder; font-size: 12px; color: #D20025; text-decoration: none;}




.leftindent       { FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;					text-indent: -9px; margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 3px }


.linkV11			      { FONT-SIZE: 12px; font-family: Verdana, Arial, sans-serif; text-decoration: none  }


a.linkV11:visited   { color: #000299; text-decoration: none; }
a.linkV11:hover   { color: #FF3300; text-decoration: none; }
a.linkV11:active   { color: #FF3300; text-decoration: none; }

.linkV12b			      { FONT-SIZE: 13px; font-weight: bold; font-family: Verdana, Arial, sans-serif; text-decoration: none; margin-top:12px  }

a.linkV12b:visited   { color: #000299; text-decoration: none; }
a.linkV12b:hover   { color: #FF3300; text-decoration: none; }
a.linkV12b:active   { color: #FF3300; text-decoration: none; }


.small       { FONT-SIZE: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 0; margin-right: 0;  margin-top: 0; margin-bottom: 0; text-indent: 0}

.blackcontents            {FONT-SIZE: 11px; font-family: Tahoma,  Verdana, Arial, Helvetica, sans-serif;  }
.contents9px            {FONT-SIZE: 9px; font-family: Tahoma,  Verdana, Arial, Helvetica, sans-serif;  }

.contents 	{margin-top: 8px; margin-bottom:8px; margin-left: 10px; text-indent: -5px; FONT-SIZE: 11px; font-family: Tahoma,  Verdana, Arial, Helvetica, sans-serif;}

.blacktextsmall       { FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;  }
a.blacktextsmall       { FONT-SIZE: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;  }
a:hover.blacktextsmall   { color: #000000; text-decoration: underline }


.tsbodytext 		{color: #303030;  FONT-SIZE: 13px; font-family:Franklin Gothic Medium,Verdana,Arial, Helvetica, sans-serif;  margin-left: 15px; margin-top:3px; margin-bottom:3px; text-indent: -10px}
.tsissue           { color: #303030; font-weight: normal; font-family: MS Sans Serif,Verdana, Helvetica, sans-serif; font-size: 10px; margin-top: 0; margin-bottom:0; text-align: Center}
.tsnewsinvideo{margin-top:1px;padding-left:15px;background:#FFFFFFurl('Images/furniture/triangle1.gif')no-repeat;}
.tsh1           { font-family: MS Sans Serif,Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-align: 
               left; margin-top:3px; margin-bottom: 3px; margin-left: 0}
.tsh2           { font-family: MS Sans Serif,Verdana, Helvetica, sans-serif; font-size: 11px; text-align: 
               center; margin-top: 0; margin-bottom: 0;}
.tsh3           { color: #303030; font-family: MS Sans Serif,Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: 
               bold; margin-top: 0; margin-bottom: 0; margin-left: 20px }
.tsh4           { color: #303030; font-weight: normal; font-family: MS Sans Serif,Verdana, Helvetica, sans-serif; font-size: 10px; margin-top: 0; margin-bottom: 0; margin-left: 20px }
.tsh5           {font-family: MS Sans Serif,Verdana, Helvetica, sans-serif; font-size: 9px; margin-top: 0; margin-bottom: 0 ; margin-left: 20px}
.tsh6           {font-family: MS Sans Serif,Verdana, Helvetica, sans-serif; font-size: 8px; margin-top: 0; margin-bottom: 0 ; margin-left: 20px}
.tsm1 		{ margin-left: 10px; line-height: 15px; 	z-index: 2; }

.ts 		{ text-decoration: none; color: #000000;
     FONT-SIZE: 13px; font-family:Franklin Gothic Medium,Verdana,Arial, Helvetica, sans-serif; }
	 
a.tswhitelink { font: 11px MS Sans Serif,Verdana, Arial, helvetica, sans-serif; font-weight: Bold;
     color: white; text-decoration: none; }
a.tswhitelink:hover {color: #ffff00; text-decoration: none;
     font-weight: Bold; }

a:tshover 		{ color: #000000; text-decoration: underline; }
.tssubhead	{ text-decoration: none; color: #606060;
     font: bold 11px MS Sans Serif,Verdana,Arial, Helvetica, sans-serif; margin-left: 20px;margin-top: 0; margin-bottom: 0 }

.tswhitelink { font: 11px MS Sans Serif, Verdana,Arial, helvetica, sans-serif; font-weight: Bold;
     color: white; text-decoration: none; }
.tsleftM		{margin-left: 4px }

.darkblue { color: #000080; text-decoration: none }
a.darkblue { color: #000080; text-decoration: none }
a:hover.darkblue { color: #FF0000; text-decoration: none }